## selenium-firefoxdriver 2.53.2

=== debian/changelog ===
selenium-firefoxdriver (2.53.2-3) unstable; urgency=medium

  [ Guido Günther ]
  * Fix changelog spelling

  [ Sascha Girrulatr ]
  * Remove iceweasel dependency and increase version dependency to current
    python-selenium (Closes: #827761)
  * Mark the package as auto-buildable (Closes: #840436)
  * Add lintian overrides due to prebuilt shared objects
  * Depend on firefox-esr | firefox (Closes: #847223)
  * Override dh_strip to avoid lintian warning debug-file-with-no-debug-symbols

 -- Sascha Girrulat <sascha@girrulat.de>  Tue, 27 Dec 2016 08:06:14 +0100

selenium-firefoxdriver (2.53.2-1) unstable; urgency=medium

  [ Guido Günther ]
  * Don't run dh_shlibdeps on libs of other architectures

  [ Sascha Girrulat ]
  * Fix lintian tag vcs-field-uses-insecure-uri
  * Imported Upstream version 2.53.2
  * Move naming patch to rules file
  * Update standards version

 -- Sascha Girrulat <sascha@girrulat.de>  Sun, 05 Jun 2016 22:34:37 +0200

selenium-firefoxdriver (2.48.0-1) unstable; urgency=medium

  * Update to upstream version 2.48.0
  * Readd x_ignore_focus.so because they are needed by firefox
  * Update version dependency to python selenium

 -- Sascha Girrulat <sascha@girrulat.de>  Sun, 01 Nov 2015 00:02:01 +0100

selenium-firefoxdriver (2.47.1-1) unstable; urgency=low

  * Initial release (Closes: #796528)

 -- Sascha Girrulat <sascha@girrulat.de>  Sat, 22 Aug 2015 11:43:04 +0200
