=== debian/control ===
Source: selenium-firefoxdriver
Section: non-free/web
Priority: optional
Maintainer: Sascha Girrulat <sascha@girrulat.de>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.8
Homepage: http://www.seleniumhq.org/projects/webdriver
Vcs-Git: https://anonscm.debian.org/git/users/sagiru-guest/selenium-firefoxdriver.git
Vcs-Browser: https://anonscm.debian.org/cgit/users/sagiru-guest/selenium-firefoxdriver.git
XS-Autobuild: yes

Package: firefoxdriver
Architecture: i386 amd64
Depends: ${misc:Depends},
         ${shlibs:Depends},
         firefox-esr | firefox,
         python-selenium (>= 2.53.0),
Description: Firefox WebDriver support
 WebDriver is designed to provide a simpler, more concise programming interface
 in addition to addressing some limitations in the Selenium-RC API.
 Selenium-WebDriver was developed to better support dynamic web pages where
 elements of a page may change without the page itself being reloaded.
 WebDriver’s goal is to supply a well-designed object-oriented API that provides
 improved support for modern advanced web-app testing problems.
