=== debian/rules ===
#!/usr/bin/make -f
# See debhelper(7) (uncomment to enable)
# output every command that modifies files on the build system.
#DH_VERBOSE = 1

# see EXAMPLES in dpkg-buildflags(1) and read /usr/share/dpkg/*
DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/default.mk

ifneq (,$(findstring $(DEB_HOST_ARCH), i386))
  OTHERARCH=amd64
else
  OTHERARCH=x86
endif

# main packaging script based on dh7 syntax
%:
	dh $@ 

override_dh_installchangelogs:
	dh_installchangelogs py/CHANGES

# override targets
override_dh_install:
	dh_install py/selenium/webdriver/firefox/webdriver.xpi /usr/lib/firefoxdriver/
	dh_install py/selenium/webdriver/firefox/amd64/x_ignore_nofocus.so /usr/lib/firefoxdriver/amd64/
	dh_install py/selenium/webdriver/firefox/x86/x_ignore_nofocus.so /usr/lib/firefoxdriver/x86/

override_dh_shlibdeps:
	dh_shlibdeps -X$(OTHERARCH)

override_dh_strip:
	dh_strip --no-automatic-dbgsym
