## selenium-firefoxdriver 3.8.0

=== debian/changelog ===
selenium-firefoxdriver (3.8.0-1) unstable; urgency=medium

  * Use https for debian watch
  * Update standards version
  * Update install paths to reflect upstream changes
  * Add target to ease the download of upstream sources
  * Update file excludes to new upstream package structure
  * New upstream version 3.8.0
  * Update package dependencies to python-selenium 3.8.0
  * Remove unused lintian overrides

 -- Sascha Girrulat <sascha@girrulat.de>  Sat, 09 Dec 2017 23:19:35 +0100
