=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Sascha Girrulat <sascha@girrulat.de>
 Build-Depends: debhelper (>= 9)
-Standards-Version: 3.9.8
+Standards-Version: 4.1.2
 Homepage: http://www.seleniumhq.org/projects/webdriver
 Vcs-Git: https://anonscm.debian.org/git/users/sagiru-guest/selenium-firefoxdriver.git
 Vcs-Browser: https://anonscm.debian.org/cgit/users/sagiru-guest/selenium-firefoxdriver.git
@@ -14,7 +14,7 @@
 Depends: ${misc:Depends},
          ${shlibs:Depends},
          firefox-esr | firefox,
-         python-selenium (>= 2.53.0),
+         python-selenium (>= 3.8.0),
 Description: Firefox WebDriver support
  WebDriver is designed to provide a simpler, more concise programming interface
  in addition to addressing some limitations in the Selenium-RC API.
