## selenium-firefoxdriver 3.14.1

=== debian/changelog ===
selenium-firefoxdriver (3.14.1-1) unstable; urgency=medium

  * Add dependency to python3-selenium (Closes: #854762)
  * New upstream version 3.14.1
  * Bump Standards-Version to 4.2.1

 -- Sascha Girrulat <sascha@girrulat.de>  Tue, 16 Oct 2018 11:41:48 +0200
