=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Priority: optional
 Maintainer: Sascha Girrulat <sascha@girrulat.de>
 Build-Depends: debhelper (>= 9)
-Standards-Version: 4.1.2
+Standards-Version: 4.2.1
 Homepage: http://www.seleniumhq.org/projects/webdriver
-Vcs-Git: https://anonscm.debian.org/git/users/sagiru-guest/selenium-firefoxdriver.git
-Vcs-Browser: https://anonscm.debian.org/cgit/users/sagiru-guest/selenium-firefoxdriver.git
+Vcs-Git: https://salsa.debian.org/sagiru-guest/selenium-firefoxdriver.git
+Vcs-Browser: https://salsa.debian.org/sagiru-guest/selenium-firefoxdriver
 XS-Autobuild: yes
 
 Package: firefoxdriver
@@ -14,7 +14,7 @@
 Depends: ${misc:Depends},
          ${shlibs:Depends},
          firefox-esr | firefox,
-         python-selenium (>= 3.8.0),
+         python-selenium (>= 3.14.1) | python3-selenium (>= 3.14.1),
 Description: Firefox WebDriver support
  WebDriver is designed to provide a simpler, more concise programming interface
  in addition to addressing some limitations in the Selenium-RC API.
