=== debian/rules ===
--- 
+++ 
@@ -31,6 +31,3 @@
 
 override_dh_strip:
 	dh_strip --no-automatic-dbgsym
-
-get-orig-source:
-	uscan --verbose --force-download
